{
	"format_version": "1.10.0",
	"animations": {
		"animation.oct_spcrs.high_res_item.hold": {
			"loop": true,
			"bones": {
				"rightitem": {
					"rotation": [
						"c.is_first_person ? 90.0 : 25.5",
						"c.is_first_person ? -120.0 : 170.0",
						"c.is_first_person ? -110.0 : -80"
					],
					"position": [
						"c.is_first_person ? -6.0 : 2.5",
						"c.is_first_person ? 22 : 24",
						"c.is_first_person ? -6.0 : -7"
					],
					"scale": "c.is_first_person ? 0.9 : 0.8"
				}
			}
		}
	}
}